
h1{
  font-weight: bold;
  text-shadow: 2px 4px 5px rgba(0,0,0,0.44);
}

h2, h1, h3{
  color: #f26c4f;
}

h4{
  color: #f26c4f;
}

h6{
  width: 90%;
  margin: 0 auto;
}

.ts-bubble-border i:nth-child(5):after{
    border-color: #f26c4f transparent transparent transparent;
}

.ts-bubble-border i{
    background-color: #f26c4f;
}

h1.ts-bubble-border {
  box-shadow: 2px 4px 5px rgba(0,0,0,0.44);
}

.no-display{
  display: none;
}

.contact-algin-center{
  display: flex;
  flex-direction: column;
  align-items: center;
}

#ts-hero .ts-background-image{
  background-position: center;
  background-size: cover;
}

.no-bottom-padding{
  padding-bottom: 0;
}

.the_logo{
  height: 70px;
  width: 54px;
  background-image: url(../img/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.the_logo_name{
  height: 70px;
  width: 200px;
  background-image: url(../img/with-name-b.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 15px;
}

.ns-container{
  width: 100%;
}

.ns-hero{
  width: 100%;
  padding-top: 53px;
}

#ts-hero{


}

.ns-center{
  margin: 0 auto;
}

#ts-hero h1{
  font-family: 'Julius Sans One', sans-serif;
  font-size: 55px;
}

#ts-hero .ts-title-rotate{
  font-family: 'Nunito', sans-serif;
}

.hero-text{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.ns-hero-wrapper{
  left: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}

.hero-title-support{
  font-family: 'Nunito', sans-serif;
  font-size: 25px;
}

.hero-button{
  bottom: -100px;
}

.flexslider{
  border: 0;
  background-color: transparent;
}

.flexslider li{
  padding-top: 8%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.flexslider .imgOne{
  background-image: url(../img/banner-1.jpg);
}

.flexslider .imgTwo{
  background-image: url(../img/banner.jpg);
}


.flexslider .imgThree{
  background-image: url(../img/banner-3.jpg);
}

.flex-direction-nav{
  display: none;
}

#about-me p, a{
  color: #fff;
}

#testimonials p, h5 , h6{
  color: #fff;
}

.letsWorkTogather{
  position: relative;
}


.pt-5, .py-5{
  padding-bottom: 3rem;
}

.beforeBtnStick{
  position: absolute;
  left: 50%;
  margin: 0;
  bottom: -.75rem;
  transform: translateX(-50%);
  z-index: 1000;
}

#shadow-moving{
  position: fixed;
  z-index: 1001;
}


@media (max-width: 575px) {

  .ns-hero{
    padding-top: 40px;
  }

  .flexslider li{
    padding-top: 9%;
  }
}


/* Prevent the slideshow from flashing on load */
   #slides {
     display: none
   }

   /* Center the slideshow */
   .container {
     margin: 0 auto
   }

   /* Show active item in the pagination */
   .slidesjs-pagination .active {
     color:red;
   }



   /* For smartphones */
   @media (max-width: 480px) {

     .logo{
       width: 50px;
     }

     .container {
       width: 90%;
     }

     #ts-hero{
         height: 120vw;
     }

     #ts-hero h1{
       font-size: 25px;
     }

     #ts-hero .ts-title-rotate{
       font-size: 15px;
     }

     .hero-title-support{
       font-size: 15px;
     }

     .hero-button{
       display: none;
     }
   }

   @media (min-width: 481px) and (max-width: 767px) {

     .logo{
       width: 60px;
     }

     #ts-hero{
            height: 100vw;
     }

     #ts-hero h1{
       font-size: 25px;
     }

     #ts-hero .ts-title-rotate{
       font-size: 15px;
     }


     .hero-title-support{
       font-size: 15px;
     }

     .hero-button{
       display: none;
     }



   }

   /* For smaller displays like laptops */
   @media (min-width: 768px) and (max-width: 979px) {

     #ts-hero{
         top: 30%;
         min-height: 600px;
     }

     #ts-hero h1{
       font-size: 30px;
     }

     #ts-hero .ts-title-rotate{
       font-size: 30px;
     }



   }

   @media (min-width: 576px) and (max-width: 991px) {

     h6{
       font-size: 4px;
     }


   }



   /* For larger displays */
   @media (min-width: 1200px) {

     #ts-hero .ts-title-rotate{
       font-size: 30px;
     }

   }




   .top-banner img{
     width: 100%;
   }
